.leftmenua {
margin-left: 8px;
background-color : #333;
border : 1px solid #444;
color : #ffffff; 
display : block; 
padding-top : 2px; 
padding-right : 2px;
padding-bottom : 2px; 
padding-left : 2px; 
border-style : solid;
border-top-width : 0; 
border-right-width : 1px; 
border-bottom-width : 1px;
border-left-width : 1px;
width : 145px; 
font-weight : normal; 
text-align : left; 
 
} 
.leftmenu {
display : block;
background-color:#000000;
color:#817C7C;
cursor:pointer;
border-width:3px;
border-style:solid;
border-bottom-color:#232323;
border-right-color:#232323;
border-top-color:#464646;
border-left-color:#464646;
-moz-border-radius:6px;
border-radius:6px;
width : 150px;

}
.leftlink {
display : block;
color:#ff0000;
cursor:pointer;
width : 150px;
text-decoration: none;

}
.gap { line-height: 3px; }

.topbar { width: 98%;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 8px;
	background-color: #333;
	border: 1px solid #444;
	padding: 3px;
	color: #ddd;
	font-weight: bold;
	font-size: 11px; }	

.content { width: 100%;
	padding: 0px; 
	color: #CD1601;}

.contenthead { background-color: #000;
	border: 1px solid #000;
	padding: 5px;
	color: #CD1601;
	font-weight: bold;
	font-size: 12px; 
	}

.felon1{
 
border: 0px solid #000;
background-image:url(images/Felonsloginred.jpg);
background-repeat:no-repeat;
background-position:top;
font-size:16px;
}

.contentdes{
 
border: 0px solid #000;
background-repeat:no-repeat;
background-position:top;
background-color:#000;
color: #CD1601;
padding:3px;
font-size:12px;
}

.buttong{
background-color:#000000;
color:#CD1601;
cursor:pointer;
border-width:3px;
border-style:solid;
border-bottom-color:#232323;
border-right-color:#232323;
border-top-color:#464646;
border-left-color:#464646;
-moz-border-radius:6px;
border-radius:6px;
font-size:14px;}

.buttonr{
background-color:#000000;
color:#DF0101;
cursor:pointer;
border-width:3px;
border-style:solid;
border-bottom-color:#232323;
border-right-color:#232323;
border-top-color:#464646;
border-left-color:#464646;
-moz-border-radius:6px;
border-radius:6px;
font-size:14px;}

body {
margin: auto;
border: 1px solid #000000;
width: 1000px;
background-color: #000000;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal; 

background-attachment: fixed;
background-position: center top;
}  

h1 , h2 , h3 , h4 , h5 , h6 {
font-family : "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif; 
font-weight : normal; 
} 

.head, .headbox , .dynabox , a.leftmenu , a.topmenu {
margin-left: 8px;
font-weight : bold; 
text-decoration : none;
font-size : 80%; 
font-family : Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
} 

a 																	{color : #000000; }

.body a:hover, .dynabox .headbox a:hover							{color : #ffffff; }

.pos0														{background-color : #ffffff; color : #000000; } 

.pos1 {background-color : #1E1E1E;}

.mainbox , .dynabox , a.leftmenu:link , a.leftmenu:visited 	{background-color : #333; border : 1px solid #444; color : #ffffff; } 

.pos2 , .topnav , a.leftmenu:hover 									{background-color : #111; color : #ffcc00; border : 1px solid #444; }

.neg0 																{background-color : #000000; } 

.neg1 , a.topmenu:hover												{background-color : #4d75a0; color : #ffffff; border : #000000; } 

.neg2 , .headbox , a.topmenu:link , a.topmenu:visited 				{background-color : #7d9fc4; color : #ffffff; border : #000000; } 

.leftmenua:link{
background: -moz-linear-gradient(left, rgba(125,126,125,0.25) 0%, rgba(0,0,0,0.87) 83%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(125,126,125,0.25)), color-stop(83%,rgba(0,0,0,0.87)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(125,126,125,0.25) 0%,rgba(0,0,0,0.87) 83%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(125,126,125,0.25) 0%,rgba(0,0,0,0.87) 83%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(125,126,125,0.25) 0%,rgba(0,0,0,0.87) 83%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(left, rgba(125,126,125,0.25) 0%,rgba(0,0,0,0.87) 83%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#407d7e7d', endColorstr='#0e0e0e',GradientType=1 ); /* IE6-9 */

line-height: 20px;

}
 
a.leftmenu:hover{
background: -moz-linear-gradient(left, rgba(0,0,0,0.25) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.25) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(0,0,0,0.25) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(0,0,0,0.25) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
background: linear-gradient(left, rgba(0,0,0,0.25) 0%,rgba(14,14,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#0e0e0e',GradientType=1 ); /* IE6-9 */
color: #ff0000;
}

a.leftlink:hover{
color: #ff0000;
}

a.leftmenu:visited {

display : block; 

padding-top : 2px; 

padding-right : 2px; 

padding-bottom : 2px; 

padding-left : 2px; 

border-style : solid; 

border-top-width : 0; 

border-right-width : 1px; 

border-bottom-width : 1px; 

border-left-width : 1px; 

width : 145px; 

font-weight : normal; 

text-align : left; 

} 



a.topmenu:link {

display : inline; 

padding-top : 5px; 

padding-right : 0; 

padding-bottom : 5px; 

padding-left : 0; 

border-style : solid; 

border-top-width : 0; 

border-right-width : 0; 

border-bottom-width : 0; 

border-left-width : 1px; 

text-align : center;  

} 



a.topmenu:hover {

background-color : #4d75a0; 

display : inline; 

padding-top : 5px; 

padding-right : 0; 

padding-bottom : 5px; 

padding-left : 0; 

border-style : solid; 

border-top-width : 0; 

border-right-width : 0; 

border-bottom-width : 0; 

border-left-width : 1px; 

text-align : center; 

} 



a.topmenu:visited {

display : inline; 

padding-top : 5px; 

padding-right : 0; 

padding-bottom : 5px; 

padding-left : 0; 

border-style : solid; 

border-top-width : 0; 

border-right-width : 0; 

border-bottom-width : 0; 

border-left-width : 1px; 

text-align : center; 

} 



.headbox {



background-color: #111;

border: 1px solid #444;

padding: 5px;

color: #ddd;



display : block; 

padding: 5;

width : 139px; 

text-align : left; 

} 



.topbox {

margin-left: 8px;

margin-right: 8px;

margin-top: 8px;

color: #000000;

border: 1px solid #000000;

background-color: #000000; 

height : 158px; 



padding-right : 0; 

padding-bottom : 0; 

} 



.topnav {

border : solid ; 

border-width : 0 1px 1px; 

padding-top : 3px;

padding-bottom : 0; 

} 



.mainbox {

border: none;
background-color: #1E1E1E;

border-width : 1px 0 1px 1px; 

padding-top : 5px; 

padding-left : 5px; 

padding-right : 5px; 

padding-bottom : 5px; 

} 



.mainbox p a {

font-weight : bold; 

font-size : 90%; 

} 



.dynabox {

border: 1px solid #333;

text-align : center; 

} 



.dynabox .headbox {

border-style : dashed; 

border-top-style : solid; 

border-right-width : 0; 

border-left-width : 0; 

padding-top : 3px; 

padding-left : 0; 

padding-right : 0; 

padding-bottom : 3px; 

} 
textarea {
    border: none;
    background-color: #555;
    resize: none;
    outline: none;	
	
}

input {
    border: none;
    background-color: #555;
	 caret-color: #CC0000;
    resize: none;
    outline: none;
	-moz-box-shadow:
         inset 0 0 2px 1px rgba(0,0,0,0.8),
               0 0 2px  rgba(0,0,0,0.5);
	-webkit-box-shadow:
         inset 0 0 2px 1px rgba(0,0,0,0.8),
               0 0 2px  rgba(0,0,0,0.5);
	box-shadow:
         inset 0 0 2px 1px rgba(0,0,0,0.8),
               0 0 2px  rgba(0,0,0,0.5);	
}


.dynacontent {

padding-top : 3px; 

padding-left : 5px; 

padding-right : 5px; 

padding-bottom : 3px; 

text-align : left; 

font-size : 70%; 

font-weight : normal; 

} 



a{

	color: #FFCC00;

}

a:hover{
	color: #FFE87C;
	text-decoration: none;

}

